Quantcast

Jump to content

» «
Photo

SAMI Windows 8.1 bug

8 replies to this topic
mcflame1
  • mcflame1

    Player Hater

  • Members
  • Joined: 29 Mar 2014
  • United-States

#1

Posted 29 March 2014 - 12:41 AM

I just updated my computer from windows 8 to windows 8.1 and before i didn't have a problem with SAMI (San Andreas Mod Installer) and now since i updated my computer it says that i need microsoft .net framework v1.1 even though i have version 4.5 already on here since it came with the computer. Can someone help me since i really can't figure it out and i really want to uninstall and install some car mods


Silent
  • Silent

    Moderating Cookie Monster

  • Feroci
  • Joined: 01 Feb 2010
  • Poland
  • Most Helpful [GTA] 2013
    Most Helpful [Modding] 2013
    Most Talented [Modding] 2013
    Best Map 2013 "ViceCityStories PC Edition"
    Best Vehicle 2013 "III Aircraft"
    Most Helpful [Modding] 2012
    Modder of the Year 2012

#2

Posted 29 March 2014 - 10:53 AM

You'd be better with not touching SAMI ever again. Either install mods manually (IMG editors are piss easy to use) or try ModLoader. SAMI is causing nothing but mess.

mcflame1
  • mcflame1

    Player Hater

  • Members
  • Joined: 29 Mar 2014
  • United-States

#3

Posted 29 March 2014 - 09:56 PM

You'd be better with not touching SAMI ever again. Either install mods manually (IMG editors are piss easy to use) or try ModLoader. SAMI is causing nothing but mess.

it did not stop working til i updated the OS and alot of stuff requires .net framework 


TJGM
  • TJGM

    GTA Mods Led-By

  • Feroci
  • Joined: 14 Jun 2011
  • Ireland

#4

Posted 29 March 2014 - 10:48 PM

Don't use SAMI.. seriously. It's the worst way to install mods, just install mods using Mod Loader.

ZAZ
  • ZAZ

    Kernlochbohrer

  • Feroci
  • Joined: 10 Jan 2005
  • European-Union

#5

Posted 29 March 2014 - 10:58 PM

and installing netframe 1.1 will bug your system, your current netframe is much higher, forget sami


Silent
  • Silent

    Moderating Cookie Monster

  • Feroci
  • Joined: 01 Feb 2010
  • Poland
  • Most Helpful [GTA] 2013
    Most Helpful [Modding] 2013
    Most Talented [Modding] 2013
    Best Map 2013 "ViceCityStories PC Edition"
    Best Vehicle 2013 "III Aircraft"
    Most Helpful [Modding] 2012
    Modder of the Year 2012

#6

Posted 29 March 2014 - 11:05 PM

and installing netframe 1.1 will bug your system


Looks like it's even impossible to install .NET 1.1 on Win8? :p

Good. SAMI wasn't the most reliable tool ever. I've seen countless games corrupted by it.

mystery-house
  • mystery-house

    Player Hater

  • Members
  • Joined: 27 Aug 2009

#7

Posted 12 April 2014 - 03:59 PM Edited by mystery-house, 12 April 2014 - 04:02 PM.

don't listen to this guys... install your netfrakework 1.1 even if you have 4.x installed already.. i do that too all the time. just for the sake of having it work. manually installing a mod that who knows if it works as described, is not the best option due to having to replace and backup data and you mess up then the game crashes and uhhhh.. .just not an option. you need sami if you are going to use new great effects mod or if you want to make backups to the game. i call it a safe install method.  good luck


Silent
  • Silent

    Moderating Cookie Monster

  • Feroci
  • Joined: 01 Feb 2010
  • Poland
  • Most Helpful [GTA] 2013
    Most Helpful [Modding] 2013
    Most Talented [Modding] 2013
    Best Map 2013 "ViceCityStories PC Edition"
    Best Vehicle 2013 "III Aircraft"
    Most Helpful [Modding] 2012
    Modder of the Year 2012

#8

Posted 12 April 2014 - 04:10 PM Edited by Silent, 12 April 2014 - 04:11 PM.

don't listen to this guys... install your netfrakework 1.1 even if you have 4.x installed already.. i do that too all the time. just for the sake of having it work. manually installing a mod that who knows if it works as described, is not the best option due to having to replace and backup data and you mess up then the game crashes and uhhhh.. .just not an option. you need sami if you are going to use new great effects mod or if you want to make backups to the game. i call it a safe install method.  good luck


Bullsh*t. Don't be smartass.

SAMI is not reliable, that's a fact. And .NET Framework 1.1 shouldn't be installed on Win8.

TommyCJFaann
  • TommyCJFaann

    Everything changes.

  • Members
  • Joined: 08 Dec 2013
  • India

#9

Posted 14 April 2014 - 04:28 PM

Oh man.SAMI didn't even work on Win7.You are a lucky guy,but ditch SAMI.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users